# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-try-tiny
pkgbase = perl-try-tiny
xdata = pkgtype=pkg
pkgver = 0.32-2
pkgdesc = Minimal try/catch with proper localization of $@
url = https://search.cpan.org/dist/Try-Tiny
builddate = 1725663917
packager = Tuxcore <dev@tuxcore.org>
size = 29886
arch = any
license = MIT
depend = perl
